@charset "utf-8";

/* MAIN -------------------------------------------------------------------------------------- */
html {
	height:100%;
} 
 
body {  
	height:100%;
	font-family: 'Raleway', sans-serif !important;
  color:#363636; 
  text-align: center;
  margin: 0;   
  background-attachment:fixed;
	display:flex;
  align-items:center;
	
	background-color:#FFFFFF;
}


a         {color:#363636; font-weight:bold; text-decoration: none; text-align:left; outline: none; }
a:link    {color:#363636; text-decoration: none; font-weight:bold; outline: none; }
a:visited {color:#363636; text-decoration: none; font-weight:bold; outline: none; }
a:active  {color:#363636; text-decoration: none; font-weight:bold; outline: none; }
a:hover   {color:#E71D73; text-decoration: none; font-weight:bold; outline: none; }
a:focus   {color:#363636; text-decoration: none; font-weight:bold; outline: none; }

/* HELPER ------------------------------------------------------------------------------------- */
.no-scroll{
  height: 100%;
  overflow: hidden;
  width: 100%;
  position: fixed;
	touch-action: none;
}
/*		
my-svg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
*/
.head-ico-r {
	padding: 0 10px 0 10px !important;
	float: right;
}
.head-ico-l {
	padding: 0 10px 0 10px !important;
	float: left;
}

.my-auto {
	margin-top: auto;
  margin-bottom: auto;
}

.my-cursor {
  cursor: pointer;
}

.my-text-center {
  text-align:center;
}

.center-block {
	display: table;
  margin: 0 auto;
}

.my-box {
	border:1px solid #DFDFDF; 
  -webkit-border-radius: 5px; 
	border-radius: 5px; 
	-webkit-box-shadow: inset 0px 0px 0px 1px #e2e1e1; 
	box-shadow: inset 0px 0px 0px 1px #e2e1e1; 
}

.my-bg-white  {
	background-color:#FFFFFF !important;
}

.my-bottom-border {
	border-bottom:1px solid #DFDFDF; 

}

.ddsel-space {
	padding-top: 5px;
}

.my-button-nospace {
	margin: 0 0 0 0 ;
	text-decoration:none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size:14px !important;
}

.my-button {
	margin: 10px 0 10px 0 ;
	text-decoration:none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size:14px !important;
}

.my-button-icon {
	margin: 0 0 0 10px;
}

.my-button-hspace {
	margin: 0 20px 0 20px;
}

.my-left {
	align-items:left;
}

.my-button-120 {
	min-width: 120px;
	max-width: 120px;
	margin: 5px 0 5px 0 ;
	text-decoration:none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size:14px !important;
}

.my-button-160 {
	min-width: 160px;
	max-width: 160px;
	margin: 5px 0 5px 0 ;
	text-decoration:none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size:14px !important;
}

.my-button-180 {
	min-width: 180px;
	max-width: 180px;
	margin: 5px 0 5px 0 ;
	text-decoration:none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size:14px !important;
}

.my-button-200 {
	min-width: 200px;
	max-width: 200px;
	margin: 5px 0 5px 0 ;
	text-decoration:none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size:14px !important;
}

.my-button-250 {
	min-width: 250px;
	max-width: 250px;
	margin: 5px 0 5px 0 ;
	text-decoration:none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size:14px !important;
}

.my-button-all {
	min-width: 100%;
	max-width: 100%;
	margin: 5px 0 5px 0 ;
	text-decoration:none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size:14px !important;
}

.my-button-cart, .my-button-cart:focus, .my-button-cart:active {
	width: 160px !important;
	height: 20px !important;
	background-color:#737373 !important;
	margin: 0 0 0 0 !important;
	padding: 1px 20px 2px 20px !important;
	text-decoration:none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size:12px !important;
}

.my-button-cart:hover {
	color:#FFFFFF !important; 
	background-color:#E71D73 !important; 
	border-color:#5C5C5C !important; 
	box-shadow:none !important;
}

.my-modal-body {
	
}

.my-modal-body a         {color:#363636; font-weight:bold; text-decoration: none; text-align:left;}
.my-modal-body a:link    {color:#363636; text-decoration: underline; font-weight:bold;}
.my-modal-body a:visited {color:#363636; text-decoration: underline; font-weight:bold;}
.my-modal-body a:active  {color:#363636; text-decoration: underline; font-weight:bold;}
.my-modal-body a:hover   {color:#E71D73; text-decoration: underline; font-weight:bold;}

.my-responsive-img {
  width: 100%;  
	height: auto;
}

.my-responsive-img-75 {
  width: 75%;  
	height: auto;
}

.my-responsive-img-50 {
  width: 50%;  
	height: auto;
}

.my-responsive-img-25 {
  width: 25%;  
	height: auto;
}

.my-responsive-img-15 {
  width: 15%;  
	height: auto;
}

.my-responsive-img-ga {
  width: 80%;  
	height: auto;
}

.my-responsive-img-50r {
  width: 50%;  
	height: auto;
	float: right;
}

.gi-container {
  position: relative;
  text-align: center;
  color: white;
}

.gi-container-m {
  position: relative;
  text-align: center;
  color: white;
	padding: 20px 40px 20px 40px;
}

.gi-txt a {
	color:white;
	font-size:2.0vw;
	font-weight:bold;
	text-transform: uppercase;
	white-space: nowrap;
	display:block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.gi-txt-m a {
	color:white;
	font-size:8.0vw;
	font-weight:bold;
	text-transform: uppercase;
	white-space: nowrap;
	display:block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.gi-container-f a {
	font-size:1.0vw;
	font-weight:bold;
	white-space: nowrap;
	display:block;
	padding: 0px 40px 0px 10%;
	text-align:left;
}

.gi-container-f-m a {
	font-size:2.5vw;
	font-weight:bold;
	white-space: nowrap;
	display:block;
	padding: 0px 40px 0px 40px;
	text-align:left;
}
 
.gi-container-f-c a {
	font-size:1.0vw;
	font-weight:bold;
	white-space: nowrap;
	display:block;
	padding: 0px 40px 0px 10%;
	text-align:center;
}

.gi-container-f-m-c a {
	font-size:2.5vw;
	font-weight:bold;
	white-space: nowrap;
	display:block;
	padding: 0px 40px 0px 40px;
	text-align:center;
}

.tx-grey {
  color:#666;
}

.foot-txt-head {
	text-transform: uppercase;
	font-size:1.5vw;
	text-align:left;
  color:#FFFFFF;
	white-space: nowrap;
}

.foot-txt-head a         {color:#FFFFFF; text-decoration: none; text-align:left; outline: none; }
.foot-txt-head a:link    {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-head a:visited {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-head a:active  {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-head a:hover   {color:#E71D73; text-decoration: none; outline: none; }
.foot-txt-head a:focus   {color:#FFFFFF; text-decoration: none; outline: none; }

.foot-txt-headr {
	text-transform: uppercase;
	font-size:1.5vw;
	text-align:right;
  color:#FFFFFF;
	white-space: nowrap;
}

.foot-txt-headr a         {color:#FFFFFF; text-decoration: none; text-align:left; outline: none; }
.foot-txt-headr a:link    {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-headr a:visited {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-headr a:active  {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-headr a:hover   {color:#E71D73; text-decoration: none; outline: none; }
.foot-txt-headr a:focus   {color:#FFFFFF; text-decoration: none; outline: none; }

.foot-txt-item {
	font-size:1.5vw;
	text-align:left;
	color:#FFFFFF;
	white-space: nowrap;
}

.foot-txt-item a         {color:#FFFFFF; text-decoration: none; text-align:left; outline: none; }
.foot-txt-item a:link    {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-item a:visited {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-item a:active  {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-item a:hover   {color:#E71D73; text-decoration: none; outline: none; }
.foot-txt-item a:focus   {color:#FFFFFF; text-decoration: none; outline: none; }

.foot-txt-head-m {
	text-transform: uppercase;
	font-size:3.5vw;
	text-align:left;
  color:#FFFFFF;
	white-space: nowrap;
}

.foot-txt-head-m a         {color:#FFFFFF; text-decoration: none; text-align:left; outline: none; }
.foot-txt-head-m a:link    {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-head-m a:visited {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-head-m a:active  {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-head-m a:hover   {color:#E71D73; text-decoration: none; outline: none; }
.foot-txt-head-m a:focus   {color:#FFFFFF; text-decoration: none; outline: none; }

.foot-txt-item-m {
	font-size:3.5vw;
	text-align:left;
	color:#FFFFFF;
	white-space: nowrap;
}
.foot-txt-item-m a         {color:#FFFFFF; text-decoration: none; text-align:left; outline: none; }
.foot-txt-item-m a:link    {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-item-m a:visited {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-item-m a:active  {color:#FFFFFF; text-decoration: none; outline: none; }
.foot-txt-item-m a:hover   {color:#E71D73; text-decoration: none; outline: none; }
.foot-txt-item-m a:focus   {color:#FFFFFF; text-decoration: none; outline: none; }

.art-head {
	font-size:2.5vw;
	font-weight:bold;
	text-align:left;
	color:#A4A4A4;
}

.art-head a         {color:#A4A4A4; text-decoration: none; text-align:left; outline: none; }
.art-head a:link    {color:#A4A4A4; text-decoration: none; outline: none; }
.art-head a:visited {color:#A4A4A4; text-decoration: none; outline: none; }
.art-head a:active  {color:#A4A4A4; text-decoration: none; outline: none; }
.art-head a:hover   {color:#E71D73; text-decoration: none; outline: none; }
.art-head a:focus   {color:#A4A4A4; text-decoration: none; outline: none; }

.art-title {
	font-size:2.5vw;
	font-weight:bold;
	text-align:left;
	color:#000000;
}

.art-title h1 {
	font-size:2.5vw;
	font-weight:bold;
	text-align:left;
	color:#000000;
}

.art-tec {
	font-size:1.2vw;
	font-weight:normal;
	text-align:left;
	color:#000000;
}

.art-price {
	width:200px;
	padding:10px;
	font-size:1.2vw;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	background-color:#000000;
	cursor:pointer;
}

.art-text {
	padding-top: 40px;
	font-size:1.8vw;
	font-weight:normal;
	text-align:left;
	color:#000000;
}

.art-head-m{
	font-size:4.5vw;
	font-weight:bold;
	text-align:left;
	color:#A4A4A4;
}

.art-head-m a         {color:#A4A4A4; text-decoration: none; text-align:left; outline: none; }
.art-head-m a:link    {color:#A4A4A4; text-decoration: none; outline: none; }
.art-head-m a:visited {color:#A4A4A4; text-decoration: none; outline: none; }
.art-head-m a:active  {color:#A4A4A4; text-decoration: none; outline: none; }
.art-head-m a:hover   {color:#E71D73; text-decoration: none; outline: none; }
.art-head-m a:focus   {color:#A4A4A4; text-decoration: none; outline: none; }

.art-title-m {
	font-size:4.5vw;
	font-weight:bold;
	text-align:left;
	color:#000000;
}

.art-title-m h1 {
	font-size:4.5vw;
	font-weight:bold !important;
	text-align:left;
	color:#000000;
}

.art-tec-m {
	font-size:2.5vw;
	font-weight:normal;
	text-align:left;
	color:#000000;
}

.art-price-m {
	margin-top:20px;
	width:200px;
	padding:10px;
	font-size:2.5vw;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	background-color:#000000;
	cursor:pointer;
}

.art-text-m {
	padding-top: 20px;
	font-size:2.5vw;
	font-weight:normal;
	text-align:left;
	color:#000000;
}

.page-title {
	font-size:2.5vw;
	font-weight:bold;
	text-align:center;
	color:#787878;;
}

.page-title-m {
	font-size:2.5vw;
	font-weight:bold;
	text-align:center;
	color:#787878;
}

.my-responsive-hspace {
  margin: 10px 0 0 0 !important;
}

.my-button-filter:hover {color:#E71D73 !important;}

.my-button-pagi {
	display: inline-block;
	text-align: center;
  vertical-align: middle;
	min-width: 80px;
	max-width: 80px;
	margin: 5px 0 5px 0 ;
	text-decoration:none !important;
	font-size:14px !important;
	background-color:#FFF !important;
	color: #363636 !important;
	font-weight:normal !important;
	padding: 2px 0 2px 0;
	border-top:1px solid #DFDFDF !important;
	border-bottom:1px solid #DFDFDF !important;
	cursor:pointer;
}
.my-button-pagi:hover {color:#E71D73 !important;}

.my-top-space {
	margin: 10px 0 0 0;
}

.my-fa-space {
	display: block; 
	float:left !important;;
	text-align:left !important;;
	min-width:30px;
	max-width:30px;
	min-height:16px;
	max-height:16px;
	padding: 0 !important;
	margin: 0 !important;
}

.my-head-icon         {color:#363636; cursor:pointer;}
.my-head-icon:hover   {color:#E71D73; cursor:pointer;}
.my-head-icon a       {color:#363636; cursor:pointer;}
.my-head-icon a:hover {color:#E71D73; cursor:pointer;}

.my-fa-tag            {display: none;}

.my-link a         {text-decoration: underline !important;}
.my-link a:link    {text-decoration: underline !important; }
.my-link a:visited {text-decoration: underline !important; }
.my-link a:active  {text-decoration: underline !important; }
.my-link a:hover   {color:#E71D73 !important; text-decoration: underline !important; font-weight:bold; cursor: pointer;}

.my-font-sm         {font-size:11px !important;}
.my-tab-hd          {background-color: #EEEEEE !important;}

.content-box-nobg {	  
  text-align: left;
  margin: 0 0 5px 0;
}
	
/* RESPONSIVE ---------------------------------------------------------------------------------- */

@media (min-width: 992px)  {
	.bdy_bgd_sb {
		background-image: url(/img/hintergrund_kachel.png);
		background-attachment: fixed;
		background-repeat: repeat-y;
		background-position: top center;
	}
	
  .head_sub {
	  display: block; 
    position: relative; 
		max-width: 950px;
	  min-width: 950px;
	  min-height: 104px;
	  max-height: 104px;
	  text-align: left; 
	  margin: 0 auto; 
	  background: url(/img/head_sub_104_950.png) top left no-repeat;
  }
	
	.content-box {
	  background-color:#FFFFFF; 
	  padding: 10px 10px 10px 10px;
	  text-align: left;
	  margin: 0 5px 5px 0;
  }
		
	.content-nopad {
	  background-color:#FFFFFF; 
	  padding: 10px 0px 10px 0px;
	  text-align: left;
	  margin: 0 5px 5px 0;
  }
	
  .content-box-filter {
	  background-color:#FFFFFF; 
	  padding: 5px 10px 5px 10px;
	  text-align: left;
	  margin: 0 5px 5px 0;
  }
	
	.content-box-gallery {
	  background-color:#FFFFFF; 
	  padding: 10px 10px 10px 10px;
	  text-align: left;
	  margin: 0 5px 5px 0;
		flex-grow:2;
  }
	
	.content-box-player {	  
	  padding: 0 0 0 0;
	  text-align: left;
	  margin: 0 5px 5px 0;
		background-color:#FFFFFF !important;
		-webkit-border-radius: 5px; 
	  border-radius: 5px; 
  }
	
	.carousel-inner>.item {
    position: relative;
    max-height: 600px;
  }
	
	.carousel-indicators {
	  margin: 0 0 0 0;
  }
	
	.carousel-indi-space {
		min-height:18px !important;
		max-height:18px !important;
	}
	
	.news-img-container {
	  min-width:150px !important;
		max-width:150px !important;
	}
	
	.carousel-caption {
		margin-left: 40px !important;
	}

  .carousel-control-prev-icon { 
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E71D73' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); 
    width: 30px;
    height: 48px;
	  left: 5px
  }
	
  .carousel-control-next-icon { 
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E71D73' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
    width: 30px;
    height: 48px;
  }

	.news-img {
		width:110px !important;
		height:110px !important;
	}
	
	.news-txt-head { 
		color:#363636; 
		font-size:22px; 
		font-weight:bold !important; 
		text-align:left; 
	  line-height:25px; 
	}
	
	.news-txt-head a { 
		text-decoration: none !important;  
		color:#363636; 
		font-size:22px; 
		font-weight:bold !important; 
		text-align:left; 
	}
	
  .news-txt-desc { 
	  color:#363636; 
		font-size:15px; 
		font-weight:normal !important; 
		text-align:left; 
		line-height:18px; 
		margin: 5px 0 0 0 !important;  
	}
	
	.my-button-filter {
		display: inline-block;
		text-align: center;
    vertical-align: middle;
	  min-width: 200px;
	  max-width: 200px;
	  margin: 5px 0 5px 0 ;
	  text-decoration:none !important;
	  font-size:14px !important;
		background-color:#FFF !important;
		color: #363636 !important;
		font-weight:normal !important;
		padding: 2px 0 2px 0;
		border-top:1px solid #DFDFDF !important;
		border-bottom:1px solid #DFDFDF !important;
		cursor:pointer;
  }
			
	.align-right {text-align: left; float:right;}
	
	.items-right-box { 
	  min-width: 380px;
		justify-content: flex-end !important;
		margin: 0 !important;
		padding:0 !important;
	}
		
	.items-right-cell {
		margin-top: 0px;
	}
	
	.img-np-cell-left    { padding: 0 20px 0 0; float:left; }	
	.img-np-cell-right   { padding: 0 0 0 20px; float:right; }	
	.img-2nd-cell-left   { padding: 0 20px 0 0; float:left; }	
	.img-2nd-cell-right  { padding: 0 0 0 20px; float:right; }
	.img-3rd-cell-left   { padding: 0 20px 0 0; float:left; }	
	.img-3rd-cell-right  { padding: 0 0 0 20px; float:right; }
	.img-4th-cell-left   { padding: 0 20px 0 0; float:left; }	
	.img-4th-cell-right  { padding: 0 0 0 20px; float:right; }
	.img-full-cell-left  { max-width:100%;  min-width:100%;  padding: 0 20px 0 0; float:left; }	
	.img-full-cell-right { max-width:100%;  min-width:100%;  padding: 0 0 0 20px; float:right; }
	
	.fa-layers-counter    {padding-top: 18px;padding-left:5px;}
	
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.bdy_bgd_sb {}
	
  .head_sub {
	  display: block; 
    position: relative; 
	  max-width: 950px;
	  min-height: 103px;
	  max-height: 103px;
	  text-align: left; 
	  padding: 27px 0;
	  margin: 0 auto; 
	  background: url(/img/head_sub_104_992.png) top left no-repeat;
  }
	
	.search-box {
	  display: flex; 
    position: relative; 
	  max-width: 950px;
		margin: 0 auto; 
		padding: 0;
	}
	
	.content-box {
	  background-color:#FFFFFF; 
	  padding: 10px 10px 10px 10px;
	  text-align: left;
	  margin: 5px 0 5px 0;
  }
	
	.content-nopad {
	  background-color:#FFFFFF; 
	  padding: 10px 0px 10px 0px;
	  text-align: left;
	  margin: 0 5px 5px 0;
  }
	
  .content-box-filter {
	  background-color:#FFFFFF; 
	  padding: 5px 10px 5px 10px;
	  text-align: left;
	  margin: 5px 0 5px 0;
  }
	
	.content-box-gallery {
	  background-color:#FFFFFF; 
	  padding: 10px 10px 10px 10px;
	  text-align: left;
	  margin: 0 0 5px 0;
		flex-grow:2;
  }
		
	.carousel-indicators {
	  margin: 0 0 0 0;
  }
	
	.carousel-indi-space {
		min-height:18px !important;
		max-height:18px !important;
	}
	
	.carousel-caption {
		margin-left: 40px !important;
	}
  
  .carousel-control-prev-icon { 
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E71D73' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); 
    width: 30px;
    height: 48px;
	  left: 5px
  }
	
  .carousel-control-next-icon { 
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E71D73' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
    width: 30px;
    height: 48px;
  }
		
	.news-img {
		width:110px !important;
		height:110px !important;
	}
	
	.news-txt-head { 
	  color:#363636; 
		font-size:22px; 
		font-weight:bold !important; 
		text-align:left; 
		line-height:25px; 
		margin: 0 0 5px 0;
	}
	
	.news-txt-head a { 
	  color:#363636; 
		font-size:22px; 
		font-weight:bold !important; 
		text-align:left; 
		line-height:25px; 
		text-decoration: none !important;  
	}
	
  .news-txt-desc { 
	  color:#363636; 
		font-size:15px; 
		font-weight:normal !important; 
		text-align:left; 
		line-height:18px; 
	}
	
	.my-button-filter {
		display: inline-block;
		text-align: center;
    vertical-align: middle;
	  min-width: 250px;
	  max-width: 250px;
	  margin: 5px 0 5px 0 ;
	  text-decoration:none !important;
	  font-size:14px !important;
		background-color:#FFF !important;
		color: #363636 !important;
		font-weight:normal !important;
		padding: 2px 0 2px 0;
		border-top:1px solid #DFDFDF !important;
		border-bottom:1px solid #DFDFDF !important;
		cursor:pointer;
  }

	.align-right {text-align: right; float:right;}
	
	.items-right-box { 
	  min-width: 380px;
		justify-content: flex-end !important;
		margin: 0 !important;
		padding:0 !important;
	}
		
	.items-right-cell {
		margin-top: 0px;
	}

	.img-np-cell-left    { padding: 0 20px 0 0; float:left; }	
	.img-np-cell-right   { padding: 0 0 0 20px; float:right; }	
	.img-2nd-cell-left   { max-width:192px; min-width:192px; padding: 0 20px 0 0; float:left; }	
	.img-2nd-cell-right  { max-width:192px; min-width:192px; padding: 0 0 0 20px; float:right; }
	.img-3rd-cell-left   { max-width:384px; min-width:384px; padding: 0 20px 0 0; float:left; }	
	.img-3rd-cell-right  { max-width:384px; min-width:384px; padding: 0 0 0 20px; float:right; }
	.img-4th-cell-left   { max-width:576px; min-width:576px; padding: 0 20px 0 0; float:left; }	
	.img-4th-cell-right  { max-width:576px; min-width:576px; padding: 0 0 0 20px; float:right; }
	.img-full-cell       { max-width:100%;  min-width:100%;  padding: 0 0 0 0; }	
	
	.fa-layers-counter    {padding-top: 12px; padding-left:10px;}
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .head_sub {
	  display: block; 
    position: relative; 
		max-width: 768px;
	  min-height: 94px;
	  max-height: 94px;
	  text-align: left; 
	  padding: 27px 0;
	  background: url(/img/head_sub_94_768.png) top left no-repeat;
  }
	
	.search-box {
	  max-width: 768px;
		margin: 0 auto; 
		padding: 0;
	}
	
  .content-box {
	  background-color:#FFFFFF; 
	  padding: 10px 10px 10px 10px;
	  text-align: left;
	  margin: 5px 0 5px 0;
  }

	.content-nopad {
	  background-color:#FFFFFF; 
	  padding: 10px 0px 10px 0px;
	  text-align: left;
	  margin: 0 5px 5px 0;
  }
	
  .content-box-filter {
	  background-color:#FFFFFF; 
	  padding: 5px 10px 5px 10px;
	  text-align: left;
	  margin: 5px 0 5px 0;
  }
	
	.content-box-gallery {
	  background-color:#FFFFFF; 
	  padding: 10px 10px 10px 10px;
	  text-align: left;
	  margin: 0 0 5px 0;
		flex-grow:2;
  }
		
  .carousel-indicators {
    display: none;
  }
	
	.carousel-caption {
		top: -40px !important;
		right: 0 !important;
		padding: 0 !important;
		margin: 0 0 0 30px!important;
		text-align:left !important;
	}

  .carousel-control-prev-icon { 
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E71D73' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); 
    width: 20px;
    height: 32px;
	  left: 5px;
  }
	
  .carousel-control-next-icon { 
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E71D73' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
    width: 20px;
    height: 32px;
		left: 5px;
  }
	
	.news-img-container {
	  margin-right: 20px !important;
	}
	
	.news-img {
		width:80px !important;
		height:80px !important;
	}

	.news-txt-head a {
		color:#363636; 
		font-size:16px !important; 
		font-weight:bold !important; 
		text-align:left; 
		line-height:18px; 
		text-decoration: none !important;  
	}
	
  .news-txt-desc {display: none;}

	.my-button-filter {
		display: inline-block;
		text-align: center;
    vertical-align: middle;
	  min-width: 150px;
	  max-width: 150px;
	  margin: 5px 0 5px 0 ;
	  text-decoration:none !important;
	  font-size:14px !important;
		background-color:#FFF !important;
		color: #363636 !important;
		font-weight:normal !important;
		padding: 2px 0 2px 0;
		border-top:1px solid #DFDFDF !important;
		border-bottom:1px solid #DFDFDF !important;
		cursor:pointer;
  }

	.align-right {text-align: right; float:right;}
	
	.items-right-box { 
	  min-width: 360px;
		justify-content: flex-end !important;
		margin: 0 !important;
		padding:0 !important;
	}
	
	.items-right-cell {
		margin: 10px 0 0 0 !important;
		padding: 0 !important;
	}
	
	.img-np-cell-left    { padding: 0 20px 0 0; float:left; }	
	.img-np-cell-right   { padding: 0 0 0 20px; float:right; }	
	.img-2nd-cell-left   { max-width:144px; min-width:144px; padding: 0 20px 0 0; float:left; }	
	.img-2nd-cell-right  { max-width:144px; min-width:144px; padding: 0 0 0 20px; float:right; }
	.img-3rd-cell-left   { max-width:288px; min-width:288px; padding: 0 20px 0 0; float:left; }	
	.img-3rd-cell-right  { max-width:288px; min-width:288px; padding: 0 0 0 20px; float:right; }
	.img-4th-cell-left   { max-width:432px; min-width:432px; padding: 0 20px 0 0; float:left; }	
	.img-4th-cell-right  { max-width:432px; min-width:432px; padding: 0 0 0 20px; float:right; }
	.img-full-cell       { max-width:100%;  min-width:100%;  padding: 0 0 0 0; }	
	
	.fa-layers-counter    {padding-top: 16px; padding-left:5px;}
	
}

@media (max-width: 575.98px) {
  .bdy_bgd_sb {}
		
  .head_sub {
	  display: block; 
    position: relative; 
	  min-height: 70px;
	  max-height: 70px;
	  max-width: 576px;
	  text-align: left; 
	  background: url(/img/head_sub_71_576.png) top left no-repeat;
  }
	
	.search-box {
	  max-width: 576px;
		margin: 0 auto; 
		padding: 0;
	}
	
	.content-box {
	  background-color:#FFFFFF; 
	  padding: 10px 10px 10px 10px;
	  text-align: left;
	  margin: 5px 0 5px 0;
		flex-grow:2;
  }

	.content-nopad {
	  background-color:#FFFFFF; 
	  padding: 10px 0px 10px 0px;
	  text-align: left;
	  margin: 0 5px 5px 0;
  }
	
  .content-box-filter {
	  background-color:#FFFFFF; 
	  padding: 5px 10px 5px 10px;
	  text-align: left;
	  margin: 5px 0 5px 0;
  }
		
	.content-box-gallery {
	  background-color:#FFFFFF; 
	  padding: 10px 10px 10px 10px;
	  text-align: left;
	  margin: 0 0 5px 0;
		flex-grow:2;
  }
	
  .carousel-indicators {
    display: none;
  }
	
	.carousel-caption {
		top: -40px !important;
		right: 0 !important;
		padding: 0 !important;
		margin: 0 0 0 30px!important;
		text-align:left !important;
	}
  
  .carousel-control-prev-icon { 
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E71D73' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); 
    width: 15px;
    height: 24px;
	  left: 5px
  }
	
  .carousel-control-next-icon { 
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23E71D73' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
    width: 15px;
    height: 24px;
  }
	
	.news-img-container {
	  margin-right: 20px !important;
	}
	
	.news-img {
		width:50px !important;
		height:50px !important;
	}

	.news-txt-head { 
		line-height:16px !important;    
	}
	
	.news-txt-head a {
		color:#363636; 
		font-size:14px !important; 
		font-weight:bold !important; 
		text-align:left; 
		line-height:12px !important;  
		text-decoration: none !important;  
	}
  
	.news-txt-desc {display: none;}

	.my-button-filter {
		display: inline-block;
		text-align: center;
    vertical-align: middle;
	  min-width: 130px;
	  max-width: 130px;
	  margin: 5px 0 5px 0 ;
	  text-decoration:none !important;
	  font-size:14px !important;
		background-color:#FFF !important;
		color: #363636 !important;
		font-weight:normal !important;
		padding: 2px 0 2px 0;
		border-top:1px solid #DFDFDF !important;
		border-bottom:1px solid #DFDFDF !important;
		cursor:pointer;
		overflow: hidden;
  }

	.align-right {text-align: right; float:right;}
	
	.items-right-box {
		justify-content: flex-end !important;
		margin: 0 !important;
		padding:0 !important;
	}
	
	.items-right-cell {
		justify-content: flex-end !important;
		margin: 10px 0 0 0 !important;
		padding:0 !important;		
	}
	
	.img-np-cell-left    { padding: 0 20px 0 0; float:left; }	
	.img-np-cell-right   { padding: 0 0 0 20px; float:right; }	
	.img-2nd-cell-left   { max-width:76px;  min-width:76px;  padding: 0 20px 0 0; float:left; }	
	.img-2nd-cell-right  { max-width:76px;  min-width:76px;  padding: 0 0 0 20px; float:right; }
	.img-3rd-cell-left   { max-width:152px; min-width:152px; padding: 0 20px 0 0; float:left; }	
	.img-3rd-cell-right  { max-width:152px; min-width:152px; padding: 0 0 0 20px; float:right; }
	.img-4th-cell-left   { max-width:227px; min-width:227px; padding: 0 20px 0 0; float:left; }	
	.img-4th-cell-right  { max-width:227px; min-width:227px; padding: 0 0 0 20px; float:right; }
	.img-full-cell       { max-width:100%;  min-width:100%;  padding: 0 0 0 0; }	
	
	.fa-layers-counter    {padding-top: 12px; padding-left:5px;}
}
 


/* THEME -------------------------------------------------------------------------------------- */

.btn-primary, .btn-primary:focus, .btn-primary:active {
	color:#363636 !important; 
	background-color:#EBEBEB !important; 
	border-color:#5C5C5C !important; 
	box-shadow:none !important;
}

.btn-primary:hover {
	color:#FFFFFF !important; 
	background-color:#E71D73 !important; 
	border-color:#5C5C5C !important; 
	box-shadow:none !important;
}

.btn {
	color:#363636 !important; 
	background-color:#EBEBEB !important; 
	/*background-color:#737373 !important;*/
	border-color:#5C5C5C !important; 
	box-shadow:none !important;
}

.btn a {
 text-decoration: none !important; 
}

.btn a:link {
 text-decoration: none !important; 
}

.btn-secondary a {
 text-decoration: none !important; 
}

.btn-secondary a:link {
 text-decoration: none !important; 
}

.btn:hover, .btn:focus, .btn:active {
	color:#FFFFFF !important;  
	background-color:#E71D73 !important; 
	border-color:#5C5C5C !important; 
	box-shadow:none !important;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
	margin-top: 0px;
  margin-bottom: 0px;
	padding-top: 0px;
  padding-bottom: 0px;
}

.container-fluid {
	margin-top: 0px !important;
  margin-bottom: 0px !important;
	padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.form-control {
	/*width:250px !important;  */
}

.form-control:focus {
	outline: none !important;
  box-shadow: none !important;
  border: 2px solid #E71D73 !important;
}

.dropdown-menu {
  font-size: 13px !important;
	overflow:hidden !important; 
}

.dropdown-item {
	overflow:hidden !important; 
	text-decoration: none !important; 	
	cursor:pointer;
}

.dropdown-item:focus {
	color:#FFFFFF !important; 
	background-color:#E71D73 !important; 
	overflow:hidden !important; 
	text-decoration: none !important; 
}

.dropdown-item:active {
	color:#FFFFFF !important; 
	background-color:#E71D73 !important; 
	overflow:hidden !important; 
	text-decoration: none !important; 
}

/* Scroll PlugIn ------------------------------------------------------------------------------- */

#mCSB_1_dragger_vertical .mCSB_dragger_bar {
	background-color:#E71D73 !important; 
}

/* Button Spinner ------------------------------------------------------------------------------ */

.spinner {
  display: inline-block;
  opacity: 0;
  max-width: 0;
  color:FFFFFF;
	
  -webkit-transition: opacity 0.25s, max-width 0.45s; 
  -moz-transition: opacity 0.25s, max-width 0.45s;
  -o-transition: opacity 0.25s, max-width 0.45s;
  transition: opacity 0.25s, max-width 0.45s;  /* Duration fixed since we animate additional hidden width */
}

.has-spinner.active {
  cursor:progress;
}

.has-spinner.active .spinner {
  opacity: 1;
	min-width: 35px;
  max-width: 35px; /* More than it will ever come, notice that this affects on animation duration */
}

/* Button Spinner small ------------------------------------------------------------------------- */

.sm-spinner {
  display: inline-block;
  opacity: 0;
  max-width: 0;
  color:FFFFFF;
	
  -webkit-transition: opacity 0.25s, max-width 0.45s; 
  -moz-transition: opacity 0.25s, max-width 0.45s;
  -o-transition: opacity 0.25s, max-width 0.45s;
  transition: opacity 0.25s, max-width 0.45s;  /* Duration fixed since we animate additional hidden width */
}

.sm-has-spinner.active {
  cursor:progress;
}

.has-spinner.active .sm-spinner {
  opacity: 1;
	min-width: 20px;
  max-width: 20px; /* More than it will ever come, notice that this affects on animation duration */
}
/* NAVBAR -------------------------------------------------------------------------------------- */

.navbar {
  padding: 15px 10px;
  background: #fff;
  border: none;
  border-radius: 0;
  margin-bottom: 40px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
  box-shadow: none;
  outline: none !important;
  border: none;
}

.line {
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #ddd;
  margin: 40px 0;
}

.mdropdown-item-inactive{
	color: #363636 !important;
	background:#FFFFFF;
}

.mdropdown-item-active  {
	color: #FFFFFF !important;
	background:#E71D73;
}

.mdropdown-item-active:hover  {
	color: #FFFFFF !important;
	background:#E71D73;
}

/* SIDEBAR -------------------------------------------------------------------------------------- */

.wrapper {
  display: block;
}

.overlay {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  z-index: 998;
  opacity: 0;
  transition: all 0.5s ease-in-out;
	-webkit-overflow-scrolling: touch;
}

.overlay.active {
  display: block;
  opacity: 1;
}

#dismiss {
  width: 35px;
  height: 35px;
  position: absolute;
  /* top right corner of the sidebar */
  top: 10px;
  right: 10px;
  cursor: pointer;
}

#sidebar {
  width: 250px;
  position: fixed;
  top: 0;
  right: -250px;
  height: 100vh;
  z-index: 99999;
  background: #EBEBEB;
  color: #363636;
  transition: all 0.3s;
  overflow-y: scroll;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
  right: 0px;
}

#sidebar-close {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  position: absolute;
  top: 5px;
  right: 10px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

#sidebar .sidebar-header {
  padding: 20px;
  background: #6d7fcc;
}

#sidebar ul.components {
  padding: 5px 0 0 10px;
  /*border-bottom: 1px solid #47748b;*/
}

#sidebar ul p {
  color: #363636;
  padding: 5px;
}

#sidebar ul li a {
  padding: 5px;
  font-size: 1.0em;
  display: block;
	text-align:left;
}

#sidebar ul li a {
  color: #363636;
}

#sidebar ul li a:hover {
  color: #E71D73;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
  color: #363636;
  background: #EBEBEB;
}

a[data-toggle="collapse"] {
  position: relative;
}

.navlist {
	color: #363636;
}

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

ul ul a {
  font-size: 0.9em !important;
  padding-left: 30px !important;
  background: #EBEBEB;
}
.sidebar-cross {
	height:35px;
}

/* CONTENT ---------------------------------------------------------------------------------------------- */

#content {
  width: 100%;
  min-height: 100vh;
  transition: all 0.3s;
  position: absolute;
  top: 0;
  right: 0;
}
										 
/* Carousel ---------------------------------------------------------------------------------- */

ol.carousel-indicators {
  position: absolute; 
  bottom: -17px;
	overflow: hidden;
}

ol.carousel-indicators li {
	max-width: 30px;
	min-width: 30px;
  height: .4em;
  border: 0;
  background: #CECECE;
}

ol.carousel-indicators li.active {
	max-width: 30px;
	min-width: 30px;
  background: #E71D73;
}

.carousel.carousel-fade .carousel-item {
  display: block;
  opacity: 0;
  transition: opacity linear .4s;
}

.carousel.carousel-fade .carousel-item.active {
  opacity: 1 !important;
}

.carousel-control-prev      {width:5% !important;}
.carousel-control-next      {width:5% !important;}

/*	
.stripe_deals               {display: block; position:absolute; z-index:9; border:0;}
.stripe_deals a             {border:0;}
*/

.ban_2for1                  {display: block; position:absolute; top: -45px; left:588px; width: 340px; height: 35px; z-index:1;}

.pg_view_list_off           {display: block; position:relative; width: 18px; height: 18px; float:left; background: url(/img/views.png) no-repeat; background-position:0px -18px;}
.pg_view_list_on a          {display: block; position:relative; width: 18px; height: 18px; float:left; background: url(/img/views.png) no-repeat; background-position:0px 0px;}
.pg_view_list_on a:hover    {background: url(/img/views.png) no-repeat; background-position:0px -18px; cursor:pointer;}

.pg_view_gal_off            {display: block; position:relative; width: 18px; height: 18px; float:left; margin-left:15px; background: url(/img/views.png) no-repeat; background-position:-18px -18px;}
.pg_view_gal_on a           {display: block; position:relative; width: 18px; height: 18px; float:left; margin-left:15px; background: url(/img/views.png) no-repeat; background-position:-18px 0px;}
.pg_view_gal_on a:hover     {background: url(/img/views.png) no-repeat; background-position:-18px -18px; cursor:pointer;}

.fld-desc {
  font-size:10px; 
	line-height:12px;
	color: #999999;
}

.home-header {
	background-color: #E71D73;
	color:#FFFFFF;
	padding: 0 0 0 10px;
	margin: -10px -10px 5px -10px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold; 
}

.home-header a {
	color:#FFFFFF !important;
	text-transform:uppercase;
	font-size:14px !important;
	font-weight:bold !important; 
	text-decoration:none !important;
}

.container-no-padding {
  padding: 0 0 0 0 !important;
}

.filter-item {
	font-weight:normal !important;
	color:#363636 !important;
  text-decoration: none !important;  
  cursor: pointer;
}
	
.filter-item a {
	font-weight:normal !important;
	color:#363636 !important;
  text-decoration: none !important;  
  cursor: pointer;
}
	
.filter-item a:hover {
	font-weight:normal !important;
  text-decoration: none !important;  
  cursor: pointer;
}



.fld-80p {
	font-size:13px; 
	min-width:80%; 
	max-width:80%;
	height:25px; 
	margin:1px 0 4px 0; 
	padding:0 3px 0 3px;
}

.fld-60r {
	font-size:13px; 
	text-align:right;
	width:60px; 
	height:20px; 
	margin:1px 0 4px 0; 
	padding:0 3px 0 3px;
}

.fld-160 {
	font-size:13px; 
	width:160px; 
	height:25px; 
	margin:1px 0 4px 0; 
	padding:0 3px 0 3px;
}

.fld-250 {
	font-size:13px; 
	width:250px; 
	height:35px; 
	text-align:left; 
	margin:1px 0 4px 0; 
	padding:0 3px 0 3px;
}

.fld-350 {
	font-size:13px; 
	width:350px !important; 
	height:35px; 
	text-align:left; 
	margin:1px 0 4px 0; 
	padding:0 3px 0 3px;
}

.fld-border {
	border:1px solid #D0D0D0; 
  -webkit-border-radius: 3px; 
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 0px 0px 1px #e2e1e1; 
	box-shadow: inset 0px 0px 0px 1px #e2e1e1;
}			

.fld-txt {
  font-size:13px; 
	line-height:18px;
}

.fld-head {
  font-weight:bold; 
	padding:0 0 10px 0;
}

.ts2_beta {
    background-color: #fff0d8;
    border-radius: 3px;
    box-shadow: 0 0 0 1px #e2e1e1 inset;
    color: #363636;
    display: block;
    float: left;
    font-size: 12px;
    margin: 2px 0 2px 0;
    padding: 0 0 0 0;
    position: relative;
    text-align: left;
}

/* Video ------------------------------------------------------------------------------------------- */

/***** Modal *****/

.modal-full {
  min-width: 100%;
  margin: 0;
}

.modal-content-video {
	background: none;
	border: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.modal-body-video {
	padding: 0 25px 25px 25px;
}

.modal-header-video {
	padding: 25px 25px 15px 25px;
	text-align: right;
}

.modal-header-video, .modal-footer-video {
	border: 0;
	float: right;
}

.modal-header-video .close {
	font-size: 36px;
	color: #fff;
	font-weight: 300;
	text-shadow: none;
	opacity: 1;
	outline: none;
}

.my-button-250-100 {
	min-width: 100%;
	max-width: 100%;
	margin: 6px 0 5px 0;
	text-decoration: none !important;
	border-radius: 0 !important;
	border: 0px solid !important;
	font-size: 14px !important;
}